## artwork-wallpapers-netrunner-21.01-desktop 0+p20201123+git20210111.0257

=== debian/changelog ===
artwork-wallpapers-netrunner-21.01-desktop (0+p20201123+git20210111.0257) 2101+amd64; urgency=medium

  [ Leszek Lesner ]
  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

  [ Debian CI ]
  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 11 Jan 2021 02:57:48 +0000
