## artwork-wallpapers-netrunner-21.01-desktop 0+p20201123+git20210119.0354

=== debian/changelog ===
artwork-wallpapers-netrunner-21.01-desktop (0+p20201123+git20210119.0354) 2101+amd64; urgency=medium

  [ Leszek Lesner ]
  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

  [ Debian CI ]
  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Tue, 19 Jan 2021 03:55:00 +0000
